View Single Post
Old 08-01-09, 09:04 AM   #60
mahsah
Registered User
 
Join Date: Nov 2008
Posts: 3
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

It has been 10 months since it is broken?. I think they just not going to support it. I have made my mind. Not to buy any nvidia card anymore. Intel is the way to go. It is best supported on linux.
mahsah is offline   Reply With Quote